<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<f:facet name="first">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
		<meta name="description" content="" />
		<meta name="author" content="" />
		<link rel="icon" href="https://getbootstrap.com/docs/3.3/favicon.ico" />

		<title>Navbar Template for Bootstrap</title>

		<!-- Bootstrap core CSS -->
		<link
			href="https://getbootstrap.com/docs/3.3/dist/css/bootstrap.min.css"
			rel="stylesheet" />

		<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
		<link
			href="https://getbootstrap.com/docs/3.3/assets/css/ie10-viewport-bug-workaround.css"
			rel="stylesheet" />

		<!-- Custom styles for this template -->
		<link
			href="https://getbootstrap.com/docs/3.3/examples/navbar/navbar.css"
			rel="stylesheet" />

		<!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
		<!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
	</f:facet>

	<script
		src="https://getbootstrap.com/docs/3.3/assets/js/ie-emulation-modes-warning.js"></script>

	<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
	<script
		src="https://getbootstrap.com/docs/3.3/assets/js/ie10-viewport-bug-workaround.js"></script>
	<style>
.btn-block {
	display: block;
	width: 100%;
}

.btn-group-lg>.btn, .btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}

.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

button, input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer;
}

button, select {
	text-transform: none;
}

button {
	overflow: visible;
}

button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
</style>
</h:head>

<h:body>
	<h:form>

		<p:menubar>
			<p:submenu label="Help" icon="pi pi-question">
				<p:menuitem value="Contents" url="#" />
			</p:submenu>
			<f:facet name="options">
				<p:inputText style="margin:1px 10px 1px 1px;" placeholder="Search" />
			</f:facet>
		</p:menubar>
	</h:form>
	<div id="cabecalho">
		<h:graphicImage library="img" name="logo.png" />
		<h1>
			<ui:insert name="titulo"></ui:insert>
		</h1>
	</div>

	<div id="conteudo">
		<ui:insert name="conteudo">
		</ui:insert>
	</div>
</h:body>

</html>